Vulnerability & Exploit Database

Results 01 - 19 of 19 in total
RHSA-2011:0880: Red Hat Network Satellite server IBM Java Runtime security update
Published: October 19, 2010 | Severity: 10
vulnerability
Explore
RHSA-2010:0987: java-1.6.0-ibm security and bug fix update
Published: October 19, 2010 | Severity: 10
vulnerability
Explore
RHSA-2010:0770: java-1.6.0-sun security update
Published: October 19, 2010 | Severity: 10
vulnerability
Explore
RHSA-2009:1692: rhev-hypervisor security and bug fix update
Published: December 23, 2009 | Severity: 8
vulnerability
Explore
Apache httpd expat DoS (CVE-2009-3560)
Published: December 04, 2009 | Severity: 5
vulnerability
Explore
IBM HTTP Server: CVE-2009-3560: mod_dav UTF-8 sequence handling problem
Published: December 04, 2009 | Severity: 5
vulnerability
Explore
HP-UX: CVE-2009-3560: Apache Web Server, Remote Information Disclosure, Cross-Site Scripting (XSS), Denial of Service (DoS)
Published: December 04, 2009 | Severity: 5
vulnerability
Explore
F5 Networks: K15905 (CVE-2009-3560): Expat vulnerabilities CVE-2009-3560 and CVE-2009-3720
Published: December 04, 2009 | Severity: 5
vulnerability
Explore
Cent OS: CVE-2009-3560: CESA-2009:1625 (expat)
Published: December 04, 2009 | Severity: 5
vulnerability
Explore
VMSA-2010-0004.5: vMA and Service Console package expat (CVE-2009-3560)
Published: December 04, 2009 | Severity: 5
vulnerability
Explore
VMSA-2012-0001: ESXi update to third party component python (CVE-2009-3560)
Published: December 04, 2009 | Severity: 5
vulnerability
Explore
SUSE Linux Security Vulnerability: CVE-2009-3560
Published: December 04, 2009 | Severity: 5
vulnerability
Explore
FreeBSD: expat2 -- buffer over-read and crash (CVE-2009-3560)
Published: December 04, 2009 | Severity: 5
vulnerability
Explore
Apple iTunes security update for CVE-2009-3560
Published: December 04, 2009 | Severity: 5
vulnerability
Explore
Apache HTTPD: expat DoS (CVE-2009-3560)
Published: December 04, 2009 | Severity: 5
vulnerability
Explore
Apache httpd expat DoS (CVE-2009-3560)
Published: December 04, 2009 | Severity: 5
vulnerability
Explore
Gentoo Linux: CVE-2009-3560: Expat: Multiple vulnerabilities
Published: December 04, 2009 | Severity: 5
vulnerability
Explore
RHSA-2009:1625: expat security update
Published: November 03, 2009 | Severity: 5
vulnerability
Explore
F5 Networks: K15905 (CVE-2009-3720): Expat vulnerabilities CVE-2009-3560 and CVE-2009-3720
Published: November 03, 2009 | Severity: 5
vulnerability
Explore